package systemd 229-4ubuntu7 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 2

Bug #1606767 reported by Joshua Castaneda on 2016-07-27
116
This bug affects 35 people
Affects Status Importance Assigned to Milestone
systemd (Ubuntu)
High
Unassigned

Bug Description

I am trying to upgrade from 14 to 15 to 16 LTS.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: systemd 229-4ubuntu7
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Tue Jul 26 20:42:38 2016
DpkgTerminalLog:
 Preparing to unpack .../systemd_229-4ubuntu7_amd64.deb ...
 De-configuring udev (225-1ubuntu9.1) ...
 dpkg: error processing archive /var/cache/apt/archives/systemd_229-4ubuntu7_amd64.deb (--unpack):
  subprocess installed pre-removal script returned error exit status 2
DuplicateSignature:
 package:systemd:229-4ubuntu7
 De-configuring udev (225-1ubuntu9.1) ...
 dpkg: error processing archive /var/cache/apt/archives/systemd_229-4ubuntu7_amd64.deb (--unpack):
  subprocess installed pre-removal script returned error exit status 2
ErrorMessage: subprocess installed pre-removal script returned error exit status 2
InstallationDate: Installed on 2013-11-04 (995 days ago)
InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-31-generic root=UUID=01bbbe85-6a97-4afc-bc61-f394bbd7bf52 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: systemd
SystemdDelta:
 [EXTENDED] /etc/systemd/system/display-manager.service → /lib/systemd/system/display-manager.service.d/xdiagnose.conf
 [EXTENDED] /lib/systemd/system/systemd-timesyncd.service → /lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
 [EXTENDED] /lib/systemd/system/rc-local.service → /lib/systemd/system/rc-local.service.d/debian.conf

 3 overridden configuration files found.
Title: package systemd 229-4ubuntu7 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 2
UpgradeStatus: Upgraded to xenial on 2016-07-27 (0 days ago)
dmi.bios.date: 05/14/2012
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P1.40
dmi.board.name: Z77 Extreme4
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.40:bd05/14/2012:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnZ77Extreme4:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

Joshua Castaneda (senterright) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in systemd (Ubuntu):
status: New → Confirmed
Changed in systemd (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers